﻿/*#region Default */
body, html { background: #fff url(bg.png); color: #888; height: 100%; }
body, html, form, ul, li, iframe, p { margin: 0; outline: none; padding: 0; }
body, html, table, td, input, select, option, textarea { font: 11px/1.8 Verdana, sans-serif,'Lucida Grande',Helvetica,Arial; }
input, select, option, textarea, button, a, span, div, td, label, fieldset, legend, iframe { -khtml-background-clip: padding-box; -moz-background-clip: padding; -moz-box-sizing: border-box; -ms-background-clip: padding-box; -ms-box-sizing: border-box; -o-background-clip: padding-box; -webkit-appearance: none; -webkit-background-clip: padding; -webkit-box-sizing: border-box; -o-text-overflow: ellipsis; -moz-text-overflow: ellipsis; -webkit-text-overflow: ellipsis; /*word-wrap: break-word;*/ background-clip: padding-box; box-sizing: border-box; margin: 0; text-overflow: ellipsis; }
	iframe[src="about:blank"] { display: none; }
img { margin: 0; }
ul { list-style-position: inside; vertical-align: middle; padding-left: 20px; }
a, a:visited { color: #5a8ebb; text-decoration: none; cursor: pointer; }
	a:hover { color: #E47806; }
* { outline: none; outline-style: none; }
.clear { clear: both !important; float: none !important; display: block; }
:focus, :active { outline: 0 none; }
::-moz-focus-inner { border: 0; }
/*#endregion*/

/* Root */
#root { min-height: 100%; position: relative; }
#content_section { margin: 0 auto; padding: 50px 0; width: 100%; }
#footer_section { background: #333; bottom: 0; height: 28px; left: 0; position: absolute; width: 100%; overflow: hidden; }

#header_section { background: #7ac0da; border-bottom: 1px solid #e5e5e5; min-height: 30px; position: relative; }
	#header_section .header_decorate { background: url(decorate.png) no-repeat; width: 110px; height: 24px; position: absolute; top: 100%; left: 20px; }
	#header_section .back_to_home { display: block; float: left; padding: 15px 20px; }
		#header_section .back_to_home img { display: block; }

/* Footer Section */
#copyright_nav { color: #fff; float: left; margin: 2px 0 0 10px; text-align: left; overflow: hidden; white-space: nowrap; }
	#copyright_nav > a { color: #fff; text-decoration: none; }
		#copyright_nav > a > img { border: 0; vertical-align: -4px; }

/* Form */
.form_nav { background: #FAFAFA; -nw-border-radius: 3px; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2); margin: 0 auto; }

.form_header { background: #e5e5e5; -nw-border-radius: 3px 3px 0 0; border-top: 1px solid #FAFAFA; }
	.form_header h1 { color: #898989; font: bold 16px UVNTinTucHep, Helvetica; margin: 0; padding: 7px 10px 7px 15px; text-shadow: 0 1px 0 #fff; text-transform: uppercase; }

.form_content { padding: 20px; }
	.form_content .submit_nav { text-align: right; }
	.form_content .bottom_link { float: left; margin-top: 20px; }
	.form_content .msg_nav { color: #555; font-size: 12px; font-style: italic; text-align: justify; text-shadow: 0 1px 0 #fff; }

.browser_nav { text-align: center; padding-top: 20px; }
	.browser_nav a { margin: 0 10px; border: 0; }
		.browser_nav a img { border: 0; }

/*#region IE 6-7-8 */
#header_section { _height: 68px; }
#copyright_nav a, #copyright_nav a:visited { color: #fff; text-decoration: none; }
	#copyright_nav a img { border: 0; vertical-align: -4px; }

#content_section_padding { width: 900px\9; padding: 50px 20px\9; }
.form_nav { width: 600px\9; }

/*#endregion*/

@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#content_section_padding { width: 900px; padding: 50px 20px; }
	.form_nav { width: 600px; }
}

@media (min-width: 1200px) {
}
